Web lists-archives.com

Re: Error while building KDb.




Am Donnerstag, 10. November 2016, 08:27:57 CET schrieb Nitish Dwivedi:
> It says that "Kubuntu has shipped with KDE Frameworks 5 as part of the
> regular repositories."
> I cant find anything for other Ubuntu based OS.
> How can i fix this problem?
> My OS : XUbuntu 16.04 LTS

http://packages.ubuntu.com/search?
suite=xenial&searchon=names&keywords=kf5coreaddons

-- 
Burkhard Lück